image: node:11.11.0-stretch

test:
  except:
    - master
    - release
    - tags
  script:
    - npm install
    - npm test

release:
  only:
    - release@getto-systems-labo/elm/command
  script:
    - ./bin/push_tags.sh
    - ./bin/publish.sh
